.casilla{

    width: 100px;
    height: 100px;
    font-size: 50px;
    font-family: 'Times New Roman', Times, serif;
    text-align: center;
    background-color: blue;

}

#tablero{

    margin:0 auto;
    width:60%;

    

}
